 .u-section-1 {
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 509px;
}

.u-section-1 .u-image-1 {
  width: 848px;
  height: 389px;
  filter: brightness(0.4);
  margin: 49px -337px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 345px;
  height: 135px;
  margin: -394px auto 0 51px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 43px 70px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 70px 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-image-1 {
    width: 763px;
    height: 313px;
    margin-top: 87px;
    margin-right: -259px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -330px;
    margin-left: 52px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 94px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-image-1 {
    width: 662px;
    height: 297px;
    margin-top: 187px;
    margin-right: -372px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 133px;
    margin-top: -448px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 530px;
  margin-top: 1px;
  margin-bottom: -1px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 8px;
    min-height: 304px;
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 191px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 187px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 60px 70px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: 803px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 462px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 461px;
  width: 820px;
  margin: 1px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-bottom: 8px;
    min-height: 304px;
    margin-top: 8px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 191px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 187px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px 70px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    width: 803px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 461px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 457px;
  width: 820px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 191px;
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 187px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 60px 70px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    width: 803px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 837px;
}

.u-section-8 .u-custom-html-1 {
  height: auto;
  min-height: 837px;
  width: 471px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .u-section-8 .u-custom-html-1 {
    min-height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-custom-html-1 {
    min-height: 191px;
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 440px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 56px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 297px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-9 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 444px;
  grid-gap: 0px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 10px 0;
}

.u-section-9 .u-text-2 {
  text-transform: none;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 10px 0;
}

.u-section-9 .u-text-4 {
  text-transform: none;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 10px 0;
}

.u-section-9 .u-text-6 {
  text-transform: none;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 297px;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-9 .u-list-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 450px;
  grid-gap: 0px;
}

.u-section-9 .u-container-layout-6 {
  padding: 29px 10px 0;
}

.u-section-9 .u-text-8 {
  text-transform: none;
  margin: 1px auto 0;
}

.u-section-9 .u-text-9 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 500;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-9 .u-container-layout-7 {
  padding: 29px 10px 0;
}

.u-section-9 .u-text-10 {
  text-transform: none;
  margin: 1px auto 0;
}

.u-section-9 .u-text-11 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-weight: 500;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-9 .u-container-layout-8 {
  padding: 29px 10px 0;
}

.u-section-9 .u-text-12 {
  text-transform: none;
  margin: 1px auto 0;
}

.u-section-9 .u-text-13 {
  font-weight: 500;
  margin: 8px auto 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  border-style: solid;
  font-weight: 500;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 439px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-9 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}